#testimonial h1{text-align:center;}
#testimonial .testimonial span{
	float:right;
	font-size:10px;
	position:relative;
	bottom:7px;
	font-size:11px;
	
}
.testimonial1 .testi-view{
	margin-bottom:20px;
	padding:15px;
}
.testimonial1 .testi-view .image{
    padding-right: 20px;
    text-align: center;
}
#testimonial .view_all{
	text-align:center;
	margin-top:10px;
}
#testimonial .testimonial .test{
	padding: 14px 0;
	background:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px;
	padding-left: 18px;
    padding-right: 18px;
	margin-bottom:16px;
}
#testimonial .testimonial .test .title_art,.review{
	color:#000000; font-size:12px;
}
#testimonial.item img{border-radius:50%;margin:0 auto;}
#testimonial .heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	background: #34598B;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
}
#testimonial .content {
   border-radius: 10px;
   padding: 15px 15px;
   margin:0px;
   border:none;
	min-height:auto;
}
#testimonial  .owl-carousel{
	margin-bottom:0px;
	background:transparent;
	padding:50px;
}
.testimoniallist .imageleft img{
	border-radius:50%;
	border:1px solid #FBD400;
	margin:0 auto 30px;
}
.testimoniallist p,.testimoniallist .name{
	color:#fff;
	font-size:20px;
	font-style:italic;
	line-height:30px;
}
.testimoniallist .imageleft{
	display:block;
}
#testimonial  .owl-carousel  .owl-buttons .fa{font-size:25px;}
#testimonial .owl-wrapper-outer{border:none;box-shadow:none;}
#testimonial  .owl-carousel .owl-buttons div{opacity:1;}
#testimonial .owl-carousel .owl-buttons .owl-prev{left:-5px;top:40%;}
#testimonial .owl-carousel .owl-buttons .owl-next{right:-5px;top:40%;}
@media(max-width:767px){
	#testimonial .content{
		min-height:175px;
	}
}
